:root{
    --theme-color-1o:#003f80;
    --theme-color-2o:#205790;
    --peter1:#1bacfa;
    --theme-color-1:#1d8ce0;
    --numcircle-color:#4f4c4d
}
.peter1{
    background-color:var(--peter1)
}
.peter2{
    background-color:var(--peter2)
}
.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
    transition:all .2s ease 0
}
.fixed-top.header{
    padding:5px 0;
    border-bottom:1px solid #ddd;
    transition:all .2s ease 0
}
.fixed-top.transparent-header{
    background-color:#fff
}
.transparent-header ul.nav>li>a{
    opacity:.6
}
.transparent-header ul.nav>li>a:focus,.transparent-header ul.nav>li>a:hover,.transparent-header ul.nav>li.active>a{
    opacity:1
}
.fixed-top.transparent-header ul.nav>li>a{
    color:#333;
    opacity:.6
}
.fixed-top.transparent-header ul.nav>li>a:focus,.fixed-top.transparent-header ul.nav>li>a:hover,.fixed-top.transparent-header ul.nav>li.active>a{
    color:#333;
    opacity:1
}
.navbar{
    border:medium none;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -ms-border-radius:0;
    border-radius:0;
    margin:0;
    position:relative
}
.navbar-header{
    padding:12px 0
}
.navbar-header .brand{
    font-size:25px;
    color:#333;
    font-family:'Open Sans',sans-serif;
    letter-spacing:-1px;
    font-weight:700
}
.nav-btn{
    background-color:transparent;
    font-size:22px;
    margin:3px 0 0 15px;
    padding:10px;
    border-radius:1px;
    color:#777
}
.navbar-collapse{
    padding-left:0;
    padding-right:0
}
ul.nav>li>a{
    color:#ddd;
    font-family:'Montserrat',sans-serif;
    text-transform:uppercase;
    display:inline-block;
    vertical-align:middle;
    padding:0 15px;
    letter-spacing:1px;
    font-size:12px;
    font-weight:400
}
ul.nav>li>a:focus,ul.nav>li>a:hover,ul.nav>li.active>a{
    background:0;
    color:#fff
}
.hero-content{
  padding-top: 100px;
  display: flex;
}

.hero-content>div.section-wrapper {
  width: 50%;
}
.app-mockup-2{
    background-image:url(/img/hero-moc-4.png);
    background-repeat:no-repeat;
    background-position:bottom right;
    background-size:300px;
    width:100%;
    height:100%;
    position:absolute;
    bottom:55px;
    right:250px
}
.icon-wrap{
    margin:0 auto;
    position:relative;
    border:1px solid var(--numcircle-color)
}
.icon-wrap span{
    font-family:'Roboto',sans-serif;
    display:block;
    width:25px;
    height:25px;
    font-size:12px;
    border-radius:50%;
    background-color:var(--numcircle-color);
    color:#fff;
    line-height:25px;
    padding:0 10px;
    position:absolute;
    right:0;
    top:0
}
.box-hover{
    transition:all .5s ease-in-out
}
.doc-mockup .doc-mockup-1{
    width:50%;
    z-index:-1
}
.doc-mockup .doc-mockup-2{
    width:40%;
    position:absolute;
    left:140px;
    bottom:0
}
.feature-section{
    background: whitesmoke;
    background-size:cover
}
.feature-wrap{
    padding:80px 0
}
.about-moc .about-moc-1{
    width:75%;
    position:relative
}
.about-moc .about-moc-2{
    width:60%;
    position:absolute;
    left:140px;
    bottom:0
}
.screen-wrap{
    width:900px;
    margin:0 auto
}
.screen-wrap .swiper-container{
    padding-bottom:60px
}
.swiper-wrapper{
    margin-left:-50px
}
.screen-wrap .swiper-pagination-bullets{
    width:100%;
    display:block;
    text-align:center;
    position:absolute;
    left:0;
    bottom:0
}
.screen-wrap .swiper-pagination-bullets .swiper-pagination-bullet{
    width:13px;
    height:13px;
    background-color:#f5f5f5;
    border:2px solid #777;
    opacity:1
}
.screen-wrap .swiper-pagination-bullets .swiper-pagination-bullet-active{
    background-color:var(--theme-color-1);
    border:1px solid var(--theme-color-1);
    -webkit-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2)
}
.review-box img{
    height:80px;
    width:80px!important;
    margin:20px auto
}
.review-carousel .owl-item{
    -webkit-transform:scale(0.9);
    transform:scale(0.9);
    opacity:.5;
    transition:all .5s ease-in-out
}
.review-carousel .owl-item.center{
    background-color:var(--theme-color-1);
    -webkit-transform:scale(1);
    transform:scale(1);
    opacity:1;
    transition:all .5s ease-in-out
}
.review-carousel .owl-item.center h5{
    color:#FFF
}
.review-carousel .owl-item.center P{
    color:#FFF
}
.pricing-list li{
    display:block;
    margin-bottom:10px;
    display:inline-block;
    padding:0 30px 10px 30px;
    position:relative
}
.pricing-list li:last-child{
    margin:0
}
.pricing-list li:before{
    background-color:transparent;
    color:var(--theme-color-1);
    font-size:16px;
    line-height:20px;
    text-align:center;
    font-family:'themify';
    content:"\e64c";
    width:20px;
    height:20px;
    border-radius:50%;
    position:absolute;
    left:0;
    top:3px
}
.pricing-box.mid{
    border:1px solid var(--theme-color-1);
    transition:.3s ease-in-out
}
.pricing-head i{
    font-size:32px
}
.download-mock-up{
    background-image:url(/img/phone-4.png);
    background-repeat:no-repeat;
    background-position:top center;
    background-size:700px;
    width:100%;
    height:100%;
    position:absolute;
    top:-50px;
    right:0
}
.article-box{
    padding-bottom:5px
}
.entry-content-top{
    position:relative
}
.entry-content-top .comment{
    position:relative
}
.entry-content-top .comment:before{
    background-color:#111;
    position:absolute;
    content:'';
    height:4px;
    width:4px;
    border-radius:50%;
    left:-16px;
    bottom:10px
}
.entry-content-top:before{
    background-color:#ddd;
    position:absolute;
    content:'';
    height:1px;
    width:300px;
    left:0;
    bottom:10px
}
.read-more{
    color:#333
}
.read-more:hover{
    text-decoration:underline;
    opacity:1;
    color:#333
}
.subscribe-form .email-field{
    display:inline-block;
    background-color:#fff;
    border:0;
    color:#444;
    font-size:12px;
    line-height:46px;
    padding:0 15px;
    width:60%;
    margin:2px
}
 .swiper-slide > img {
     width: 375px;
}
 .subscribe-form .b-btn{
    width:22%
}
.subscribe-form .email-field.fs-input-error{
    border:1px solid red
}
.footer-social li{
    display:inline-block;
    margin-left:10px
}
.footer-social li a{
    font-size:10px;
    width:30px;
    height:30px;
    border-radius:50%;
    border:1px solid var(--theme-color-1);
    color:var(--theme-color-1);
    display:inline-block;
    text-align:center;
    line-height:28px
}
.footer-social li a:hover{
    text-decoration:none;
    background-color:var(--theme-color-1);
    color:#fff
}
.scroll-to-top{
    display:block;
    text-align:center;
    background-color:var(--theme-color-1);
    font-size:12px;
    width:40px;
    height:40px;
    line-height:40px;
    color:#fff;
    border-radius:50%;
    position:fixed;
    bottom:50px;
    left:50px;
    z-index:999
}
.scroll-to-top:hover{
    color:#fff;
    -webkit-transform:translateY(-5px);
    transform:translateY(-5px);
    text-decoration:none
}

.download-icons {
  width: 200px;
  border: 1px solid white;
  border-radius: 8px;
  margin: 10px 20px 0 0
}

.flex-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.candidate-landing-mock {
  width: 400px;
}

.employer-landing-mock {
  width: 600px;
}

@media only screen and (max-width: 1199px) {
  .employer-landing-mock {
    width: 500px;
  }
}

@media only screen and (max-width: 992px) {
  #home {
    height: 650px;
  }

  .candidate-landing-mock {
    width: 350px;
  }

  .employer-landing-mock {
    width: 400px;
  }

  .download-icons {
    width: 150px;
    border: 1px solid white;
    border-radius: 8px;
    margin: 10px 20px 0 0
  }
}

@media only screen and (max-width: 767px) {
  #home {
    height: 650px;
  }

  .hero-content {
    display: block;
    padding-top: 60px;
  } 

  .flex-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .hero-content>div.section-wrapper {
    width: 100%;
  }

  .candidate-landing-mock {
    padding-top: 20px;
    width: 300px;
  }

  .employer-landing-mock {
    margin-top: 50px;
    width: 350px;
  }

  .download-icons {
    width: 150px;
    border: 1px solid white;
    border-radius: 8px;
    margin: 10px 20px 0 0
  }
}

@media only screen and (max-width: 767px) {
  #screenshots {
    display: none;
  }
}

.employer-logos {
    text-align: center;
}

.employer-logos img {
    width: 100px;
    margin: 20px;
}

.press-logos {
    text-align: center;
}

.press-logos img {
    width: 130px;
    margin: 20px;
}

.partner-logos {
    text-align: center;
    width: 100%;
}

.partner-logos img {
    width: 150px;
    margin: 20px;
}

.postings-card {
    background: #fff;
    border-radius: 10px;
    box-shadow: rgba(78, 92, 110, 0.12) 0px 10px 25px;
    padding: 30px;
    text-align: left;
}

  .fadein {
    -webkit-animation: fadeinanimation 3s;
    animation: fadeinanimation 3s;
    visibility: visible !important;
  }
  @-webkit-keyframes fadeinanimation {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes fadeinanimation {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .max-width-center {
    max-width: 1120px;
    margin: auto;
  }
  .hero {
    background-color: #fff;
    height: 88px;
    position: relative;
    top: -8px;
  }
  .hero__logorowcontainer {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 7px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 0 5px 7px 0px rgba(0, 0, 0, 0.14);
    position: absolute;
    width: 100%;
    z-index: 2;
  }
  .hero__logorowcontainer--proxyrow {
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 2;
    -webkit-box-shadow: 0 5px 7px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 0 5px 7px 0px rgba(0, 0, 0, 0.14);
    top: -1px;
  }
  .hero__logorow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 32px 80px 8px 80px;
  }
  @media screen and (max-width: 720px) {
    .hero__logorow {
      padding: 32px 10px 8px 10px;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }
  }
  .hero__logorow--mobilenav {
    position: absolute;
    top: 10px;
    left: 10px;
    display: none;
    z-index: 2;
  }
  @media screen and (max-width: 720px) {
    .hero__logorow--mobilenav {
      display: block;
    }
  }
  .hero__logorow--mobilenav .toggler {
    position: absolute;
    top: 34px;
    left: 0;
    cursor: pointer;
    width: 18px;
    height: 18px;
    opacity: 0;
    z-index: 2;
  }
  .hero__logorow--mobilenav .toggler:checked + .hamburger > div {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    background-color: #fff;
  }
  .hero__logorow--mobilenav .toggler:checked + .hamburger > div::before,
  .hero__logorow--mobilenav .toggler:checked + .hamburger > div::after {
    top: 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .hero__logorow--mobilenav .toggler:checked:hover + .hamburger > div {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
  }
  .hero__logorow--mobilenav .toggler:checked ~ .links {
    visibility: visible;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
  }
  .hero__logorow--mobilenav .toggler:checked ~ .links > div {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-duration: 0.75s;
    transition-duration: 0.75s;
  }
  .hero__logorow--mobilenav .toggler:checked ~ .links > div > div {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
  }
  .hero__logorow--mobilenav .hamburger {
    position: absolute;
    top: 34px;
    left: 0;
    cursor: pointer;
    width: 18px;
    height: 18px;
    padding: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1;
  }
  .hero__logorow--mobilenav .hamburger > div {
    position: relative;
    width: 100%;
    height: 2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fff;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .hero__logorow--mobilenav .hamburger > div::before,
  .hero__logorow--mobilenav .hamburger > div::after {
    content: "";
    position: absolute;
    top: -5px;
    width: 100%;
    height: 2px;
    background-color: inherit;
    z-index: 1;
  }
  .hero__logorow--mobilenav .hamburger > div::after {
    top: 5px;
  }
  .hero__logorow--mobilenav .links {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .hero__logorow--mobilenav .links > div {
    background: rgba(24, 39, 51, 0.85);
    border-radius: 50%;
    width: 200vw;
    height: 200vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .hero__logorow--mobilenav .links > div > div {
    text-align: center;
    max-width: 90vw;
    max-height: 100vh;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
  }
  .hero__logorow--mobilenav .links > div > div ul {
    padding: 0;
  }
  .hero__logorow--mobilenav .links > div > div ul li {
    list-style: none;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    padding: 16px;
  }
  .hero__logorow--mobilenav .links > div > div ul li > a {
    color: inherit;
    text-decoration: none;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
  }
  .hero__logorow--mobilenav .links > div > div ul li:last-child > a {
    border-radius: 50px;
    font-size: 14px;
    text-align: center;
    min-height: 48px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 22px;
    border: 2px solid #fff;
  }
  .hero__logorow .leftlinks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 48px;
  }
  .hero__logorow .leftlinks > a:nth-child(1) {
    height: 24px;
    text-decoration: none;
  }
  .hero__logorow .leftlinks > a:nth-child(1) img {
    width: 108px;
    height: 24px;
  }
  @media screen and (max-width: 720px) {
    .hero__logorow .leftlinks > a:nth-child(1) img {
      margin: auto;
    }
  }
  .hero__logorow .leftlinks > a:nth-child(2) {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    margin-left: 40px;
    min-height: 48px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  @media screen and (max-width: 720px) {
    .hero__logorow .leftlinks > a:nth-child(2) {
      display: none;
    }
  }
  .hero__logorow .rightlinks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .hero__logorow .rightlinks a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    min-height: 48px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 22px;
  }
  .hero__logorow .rightlinks a:last-child {
    border: 2px solid #fff;
    border-radius: 50px;
  }
  .hero__logorow .rightlinks a:first-child {
    padding-left: 0;
  }
  @media screen and (max-width: 720px) {
    .hero__logorow .rightlinks a {
      display: none;
    }
  }
  .hero__logorow .proxy-background {
    background-color: #003f7f !important;
  }
  .hero__logorow .proxy-color {
    color: #003f7f !important;
  }
  .hero__logorow .proxy-border {
    border: 2px solid #003f7f !important;
  }
  .hero__logorow .toggler:checked + .hamburger .proxy-background {
    background-color: #fff !important;
  }
  footer {
    background: #003f7f;
    padding: 64px 80px;
  }
  @media screen and (max-width: 720px) {
    footer {
      padding: 50px 10px;
    }
  }
  footer .footer__container {
    display: grid;
    grid-template-columns: auto 160px 160px 160px auto;
    grid-gap: 32px;
    gap: 32px;
    margin-bottom: 16px;
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container {
      grid-template-columns: auto auto auto;
    }
  }
  @media screen and (max-width: 720px) {
    footer .footer__container {
      grid-template-columns: auto auto;
    }
  }
  footer .footer__container > div:nth-child(1) {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.25px;
    display: grid;
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div:nth-child(1) {
      grid-column-start: 1;
      grid-column-end: 3;
      grid-template-columns: auto auto;
      grid-column-gap: 32px;
      -webkit-column-gap: 32px;
      -moz-column-gap: 32px;
      column-gap: 32px;
    }
  }
  @media screen and (max-width: 720px) {
    footer .footer__container > div:nth-child(1) {
      grid-column: 1;
      grid-template-columns: auto;
    }
  }
  footer .footer__container > div:nth-child(1) img {
    width: 108px;
    height: 24px;
  }
  footer .footer__container > div:nth-child(1) .contact {
    color: #fff;
    margin: 24px 0 8px 0;
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div:nth-child(1) .contact {
      grid-column: 1;
      margin: 0;
    }
  }
  @media screen and (max-width: 720px) {
    footer .footer__container > div:nth-child(1) .contact {
      margin: 40px 0 8px 0;
    }
  }
  footer .footer__container > div:nth-child(1) .contact span {
    display: block;
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div:nth-child(1) div:not(.contact) {
      grid-column: 2;
    }
  }
  @media screen and (max-width: 720px) {
    footer .footer__container > div:nth-child(1) div:not(.contact) {
      grid-column: 1;
      margin-bottom: 20px;
    }
  }
  footer .footer__container > div:nth-child(1) div:not(.contact) a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.54);
    display: block;
  }
  footer .footer__container > div:nth-child(2),
  footer .footer__container > div:nth-child(3),
  footer .footer__container > div:nth-child(4) {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.25px;
  }
  footer .footer__container > div:nth-child(2) a,
  footer .footer__container > div:nth-child(3) a,
  footer .footer__container > div:nth-child(4) a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.54);
    display: block;
  }
  footer .footer__container > div:nth-child(2) a:nth-child(1),
  footer .footer__container > div:nth-child(3) a:nth-child(1),
  footer .footer__container > div:nth-child(4) a:nth-child(1) {
    color: #fff;
  }
  @media screen and (max-width: 720px) {
    footer .footer__container > div:nth-child(2),
    footer .footer__container > div:nth-child(3) {
      grid-row: 2;
    }
  }
  footer .footer__container > div:nth-child(5) {
    text-align: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div:nth-child(5) {
      grid-row: 1;
      grid-column: 3;
      margin-right: auto;
      margin-left: unset;
    }
  }
  @media screen and (max-width: 720px) {
    footer .footer__container > div:nth-child(5) {
      grid-column: 2;
      margin-top: auto;
    }
  }
  footer .footer__container > div:nth-child(5) > a {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    color: #fff;
    text-decoration: none;
  }
  footer .footer__container > div:nth-child(5) div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 160px;
  }
  footer .footer__container > div:nth-child(5) div a {
    display: inline-block;
  }
  footer .footer__container > div:nth-child(5) div .apple,
  footer .footer__container > div:nth-child(5) div .android {
    width: 64px;
    height: 64px;
    margin: 16px 0;
  }
  footer .footer__container > div:nth-child(5) div .apple img,
  footer .footer__container > div:nth-child(5) div .android img {
    width: 64px;
    height: 64px;
  }
  footer .footer__container > div:nth-child(5) div .linkedin,
  footer .footer__container > div:nth-child(5) div .ig,
  footer .footer__container > div:nth-child(5) div .twitter,
  footer .footer__container > div:nth-child(5) div .tiktok {
    width: 28px;
    height: 28px;
  }
  footer .footer__container > div:nth-child(5) div .linkedin img,
  footer .footer__container > div:nth-child(5) div .ig img,
  footer .footer__container > div:nth-child(5) div .twitter img,
  footer .footer__container > div:nth-child(5) div .tiktok img {
    width: 28px;
    height: 28px;
  }
  footer .footer__container > div.divider {
    grid-column-start: 1;
    grid-column-end: 6;
    height: 1.5px;
    background-color: rgba(238, 238, 238, 0.2);
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div.divider {
      grid-column-end: 4;
    }
  }
  @media screen and (max-width: 720px) {
    footer .footer__container > div.divider {
      grid-column-end: 3;
    }
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div:nth-child(7),
    footer .footer__container > div:nth-child(8),
    footer .footer__container > div:nth-child(9) {
      margin-right: auto;
    }
  }
  footer .footer__container > div:nth-child(7) div,
  footer .footer__container > div:nth-child(7) a,
  footer .footer__container > div:nth-child(8) div,
  footer .footer__container > div:nth-child(8) a,
  footer .footer__container > div:nth-child(9) div,
  footer .footer__container > div:nth-child(9) a {
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    line-height: 28px;
    letter-spacing: 0.25px;
    color: rgba(255, 255, 255, 0.54);
    display: block;
  }
  footer .footer__container > div:nth-child(7) div,
  footer .footer__container > div:nth-child(8) div,
  footer .footer__container > div:nth-child(9) div {
    color: #fff;
  }
  footer .footer__container > div:nth-child(7) {
    grid-column-start: 1;
    grid-column-end: 3;
    margin-left: auto;
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div:nth-child(7) {
      grid-column: 1;
      margin-left: unset;
    }
  }
  @media screen and (max-width: 1280px) {
    footer .footer__container > div:nth-child(9) {
      grid-column: 3;
    }
  }
  @media screen and (max-width: 720px) {
    footer .footer__container > div:nth-child(9) {
      grid-column: 1;
    }
  }
  